/* Pulsanti bold, da fare in bootstrap */
.btn {
	font-weight: 500;
}
/* Pulsanti bold*/
.k-button{
font-weight: 500;
}


/* GRID -----------------------------------------------------------------------------------------------------------------------------*/

/* equivale a shadow */

.k-grid {
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

/* filtro attivo del grid, colore dei 3 pallini nell'intestazione di colonna */
.k-grid-header .k-header-column-menu.k-state-active {
	color: lime; 
}

/* 
    Intestazioni grid colore bianco su blu 
*/
.k-grid  thead{
	color:white;
	background-color:#428BCA ;
}
.k-grid-header .k-i-sort-asc-sm, .k-grid-header .k-i-sort-desc-sm, .k-grid-header .k-sort-order {
    color: white
}

/* altezza riga del grid e delle intestazioni del grid */
.k-grid th, .k-grid td {padding:0.475rem}  /* 0.55rem*/

/* bordo righe del grid */  
.k-grid tbody td{
	border-bottom: 1px solid #ccc;
}
/* 
  Menù impostazioni colonna 
*/

.k-grid-header .k-grid-filter, .k-grid-header .k-header-column-menu
{
	height:auto;
	width:0.2rem;
	bottom:0.2rem;
}




/* Combobox */

.k-combobox .k-select {background-color:white;
border-color: #e4e7eb;
}

/* Dropdown */
.k-dropdown .k-dropdown-wrap,
.k-dropdown .k-dropdown-wrap.k-state-focused,
.k-dropdown .k-dropdown-wrap:hover
{background-color:white;}

/* DA RIVEDERE.....................................................................................................................*/
/* FOCUS SU COMBO E LISTE */
/*
.k-list .k-item:focus, .k-list .k-item.k-state-focused {
    box-shadow: inset 0 0 0 2px rgba(66, 139, 202, 0.25);
}

.k-dropdown-wrap.k-state-default.k-state-focused,
.k-picker-wrap.k-state-default.k-state-focused,
.k-numeric-wrap.k-state-default.k-expand-padding.k-state-focused{
	
    box-shadow: 0 0 0 2px rgba(66, 139, 202, 0.25);
}
..................................................................................................................................*/

/* time picker */
/*.k-timepicker .k-select {background-color: white;}*/